<div fxLayout="column" fxLayoutAlign="center center">
    <img class="desktop-computer" [attr.alt]="'DESKTOP_ONLY.IMAGE_ALT' | translate"
        src="assets/images/desktop-only.svg">
    <h1 class="text-2-xl title">{{"DESKTOP_ONLY.TITLE" | translate}}</h1>
    <p class="text-m description" [innerHTML]="descriptionKey | translate: {readMoreAboutUrl: aboutPageUrl, helpCenterUrl: helpCenterUrl}">
    </p>
</div>